AdSense Deluxe ותוספי WP - אתה לא צריך הרשאות מספיקות כדי לגשת לדף זה. [וורדפרס 2.8.2 +]

עם שחרורו של וורדפרס 2.8.2, מספר חיבוראתרים, לא היו אפשרות גישה על ידי מנהלי בלוגים.

לדוגמה, אלה שמשתמשים בתוסף Deluxe AdSendeכשהם רוצים לשנות משהו בהגדרות, הייתי בירך על ידי ההודעה "אין לך הרשאות מספיקות כדי לגשת לדף זה."

תקן: אין לך הרשאה מתאימה לגשת לדף זה.

1. עבור ללוח מחוונים -> Plugins -> בטל תוסף אדסנס-Deluxe.

תוסף מנוטרל דלוקס AdSense

2. עבור לתוספי העורך, ואת הקובץ adsense-deluxe.php, לחפש ולהחליף admin_head cu admin_menu. (לחץ על תמונה למטה)

לערוך את תוסף WP

3. שמור את השינויים (עדכון קובץ) ולהפעיל מחדש את תוסף Deluxe אדסנס.

עכשיו לא יהיה בירך על ידי ההודעה: "אין לך הרשאות מספיקות כדי לגשת לדף זה" כאשר ברצונך לבצע שינויים בהגדרות התוסף.

AdSense Deluxe ותוספי WP - אתה לא צריך הרשאות מספיקות כדי לגשת לדף זה. [וורדפרס 2.8.2 +]

על הסופר

התגנבות LP

מייסד ועורך הגדרות התגנבותבתאריך 2006.
ניסיון במערכות הפעלת לינוקס (במיוחד CentOS), Mac OS X, Windows XP> Windows 10 וורדפרס (CMS).

השאירו תגובה

אתר זה משתמש Akismet כדי להפחית דואר זבל. למד כיצד הנתונים שלך מעובדים.